CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 67.0.3394.0, Hak Cipta 2018 Pengarang Chromium. Hak cipta terpelihara.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Hak Cipta 2018 Pengarang Chromium. Hak cipta terpelihara.";
